::-moz-selection {
  color: #333; text-shadow: none;
}
::selection {
  color: #333;
  text-shadow: none;
}
.clear:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clear {
  display: inline-table;
  clear: both;
}
/* Hides from IE-mac \*/
* html .clear {
  height: 1%;
}
.clear {
  display: block;
}
/* End hide from IE-mac */
html, body {
  width: 100%;
  height: 100%;
}
.container {
  width: 100% !important;
}
p.header, p.footer {
  display: none;
}
.template-wrap {
  width: 100%;
  height: 86vh;
}
.template-wrap canvas {
  width: 100%;
  height: 100%;
  margin: 10px 0;
  position: relative;
  z-index: 9;
  box-shadow: 0 10px 30px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 10px 30px rgba(0,0,0,0.2);
}
.fullscreen {
  float: right;
  position: relative;
  z-index: 10;
}
.fb-like {
  margin:0.3rem;
}
.tw-btn {
  margin: 0.2rem 0.4rem 0.2rem 0;
}
header, footer, .for-nav, aside, .website-alert {
  display: none !important;
}
h3 {
  margin: 0 !important;
  font-size: 16px;
}
.s-design-imgs {
  text-align:center;
}
.planner-img-des {
  max-height: 150px;
  margin: 3px;
  border: 1px #ccc solid;
}
.planner-img-des:hover {
  cursor: pointer;
  box-shadow: 0 0 3px #000;
}
a.home-link {
  display: block;
  margin-top: 5px;
}
a.home-link img {
  margin-bottom: 0.625rem;
}
p.top-margin {
  margin-top: 10px;
}
